/* Stephens Changes */
.margin-force {
    margin: 0 auto 2em auto;
!important;
}

#main.inner article.single-full {
    width: 100%;
}

.news-header {
    font-size: 3.4em !important;
    width: 100% !important;
    line-height: 1.2em !important;
    padding-top: 1.7em;
    padding-bottom: 0.35em;
}

#main.inner article.single-full .date {
    margin-bottom: 2em;
    font-size: 1.4em;
}

#main.inner article.single-full h3 {
    font-family: focobold;
    font-size: 1.9em;
    color: black;
    line-height: 1.4em;
}

.float-header {
    font-size: 1.5em;
    color: black;
    line-height: 1.3em;
    font-family: focobold;
    margin-bottom: 20px;
}

#main.inner article.single-full h4 {
    font-size: 1.75em;
}

#main.inner article.single-full p {
    color: rgba(102, 104, 116, 1);
    width: 100%;
    font-size: 1.4em;
    line-height: 1.4em;
}

#main.inner article.single-full > .wp-video {
    width: 50% !important;
}

article.force-full-width hr {
    display: flex;
    height: 1px;
    border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
    width: 100%;
}

.force-full-width {
    width: 100% !important;
}

section.inner article ul {
    font-size: 1.4em !important;
    display: inline-block;
}


section.inner article ul li::marker {
    color: #0071b9;
}

.sj-img {
    height: 30px;
    padding-right: 20px
}

article.force-full-width p a img.alignright {
    float: right;
}

article.force-full-width p a img.aligncenter {
    margin: 0 auto;
    display: block;
}

.size-news-single-full {
    width: 100% !important;
    height: 100% !important;
}

@media screen and (max-width: 1000px) {

    #main.inner article.single-full figure a img {
        width: 104%;
    }

    #main.inner article.single-full {
        margin: 0 20px;
        width: 90% !important;
    }

    .news-cta {
    }

    /*.news-author {width:96%!important;}*/
    .news-cta > span:nth-child(1) {
        right: -20px !important;
    }

    .news-cta > span:nth-child(2) {
        right: -20px !important;
    }

    #main.inner article.single-full h3 {
        font-size: 1.5em !important;
    }

    .news-cta .cta-title {
        font-size: 1.5em !important;
        width: 90% !important;
    }

    /*.news-cta > a {bottom:5% !important;}*/
}

@media (min-width: 601px) and (max-width: 1002px) {

    .news-cta > span:nth-child(1) {
        display: none;
    }

    .news-cta > span:nth-child(2) {
        display: none;
    }

}

@media screen and (max-width: 600px) {
    .news-header {
        font-size: 1.9em !important;
    }

    #main > div > article > figure > a > img {
        width: 100%;
        height: 100%;
    }

    #main.inner article.single-full .date {
        font-size: 1em;
    }

    #main.inner article.single-full figure a img {
        width: 104%;
        object-fit: contain;
        height: 25%;
    }

    #main.inner article.single-full p {
        font-size: 1.2em;
    }

    #main.inner article.single-full {
        margin: 0 20px;
        width: 90% !important;
    }

    .news-cta {
    }

    /*.news-author {width:96%!important;}*/
    .news-cta > span:nth-child(1) {
        display: none !important;
    }

    .news-cta > span:nth-child(2) {
        display: none !important;
    }

    #main.inner article.single-full h3 {
        font-size: 1.5em !important;
    }

    .news-cta .cta-title {
        font-size: 1.5em !important;
        width: 90% !important;
    }

    /*.news-cta > a {bottom:5% !important;}*/
    .float-header {
        font-size: 1.4em;
    }

    .floating-left, .floating-right {
        width: 100%;
    }

    .sj-quote {
        font-size: 1.5em !important;
    }

    .author {
        font-size: 11px !important;
    }

    .news-author ul li a {
        font-size: 11px !important;
    }

    .sj-img {
        height: 25px !important;
    }
}


.floating-left {
    float: left;
    margin: 0rem 2rem 1rem 0rem;
}

.floating-right {
    float: right;
    margin: 0rem 0rem 1rem 2rem;
}

.snap-wrapper {
    height: 95vh !important;
    width: 100vw;
    overflow-y: scroll;
    scroll-snap-type: y mandatory;
}

.snap-wrapper section.snap-me {
    height: 95vh !important;
    scroll-snap-align: start;
}

.snap-wrapper section.snap-me-10 {
    height: 10vh !important;
    scroll-snap-align: start;
}

.block-me {
    display: block;
}

.sj-quote {
    color: #0071b9;
    font-size: 1.9em;
    font-style: italic;
    font-weight: bolder;
    text-align: center;
}


@media screen and (max-width: 768px) {
    .six-box-image-area {
        grid-template-columns: 1fr !important;
        width: 100% !important;
    }
}


.six-box-image-area {

    display: grid;
    grid-template-columns: repeat(3, 250px);
    grid-template-rows: repeat(2, 250px);
    grid-column-gap: 40px;
    grid-row-gap: 0px;
    width: 830px;
    margin-left: auto;
    margin-right: auto;
    align-content: center;

}

.six-box-img {
    width: 250px;
    height: 250px;
    object-fit: cover;

}

.six-box-image {
    margin-left: auto;
    margin-right: auto;
}

.sj-translate {
    transform: translateY(100px);
}
.page-id-12721 .sj-translate { transform: none; }

@media screen and (max-width: 1023px) and (min-width: 671px) {
    .sj-translate {
        transform: translateY(50px);
        width: 100% !important;
    }

}

div.careers-ops-item .shown-items:last-child {
    position: absolute;
    bottom: -5px;
    }